/* --------------------------------------------------------
    Global stylesheet
    Website: Rapartists.com
    Created by: First Beat Media
    Filename: css/global.css
   -------------------------------------------------------- */

/* --------------------------------------------------------
    General
   -------------------------------------------------------- */

    * { margin: 0; padding: 0; }
    
    body { background: url("../images/general/bg.gif") repeat-x; background-attachment: fixed; background-color: #202020; font: 80% Arial, Verdana, Helvetica, sans-serif; color: #6b685c; margin: 0; padding: 0; text-align: center; }
    body { behavior:url("/css/csshover.htc"); }
    
    hr, .hide { display: none; }
    div.clearer { clear: both; height: 0px; overflow: hidden; }
    div.container_clearer { overflow: hidden; width: 100%; }
     
    a, a:hover, a:visited { color: #a37b22; }
    a:hover { color: #000; }
    
    p { line-height: 1.3em; }
    
    input, select, textarea { font: 12px Arial, Verdana, Helvetica, sans-serif; padding: 2px; color: #222; }
    select { padding: 1px; }
    
    ul { list-style: none; }

/* --------------------------------------------------------
    Presentation
   -------------------------------------------------------- */
   
    div#container { width: 940px; margin: 0 auto; text-align: left; }
    
/*  Header
   -------------------------------------------------------- */
    
    div#header_title h1, div#header_title h2 { background: url("../images/general/header_main_title.gif") no-repeat; text-indent: -9999px; text-decoration: none; width: 940px; height: 124px; }
    div#header_title h1 a:link, div#header_title h1 a:visited, div#header_title h2 a:link, div#header_title h2 a:visited { display: block; width: 535px; height: 109px; margin-left: 207px; text-decoration: none; outline: none; -moz-outline-style: none; }
    
/*  Content - General
   -------------------------------------------------------- */
   
    div#content { background: url("../images/general/content_bg.gif") repeat-y; padding-bottom: 20px; overflow: hidden; width: 100%; }
    div#content_inner { padding-left: 15px; }
    
    /* Main Menu */
    div#main_menu ul { height: 40px; overflow: hidden; }
    div#main_menu ul li { float: left; }
    div#main_menu ul li a { background: url("../images/general/header_menu_new_bg.gif") no-repeat top left; height: 28px; padding-top: 12px; text-align: center; font-size: 14px; font-weight: bold; font-family: Helvetica, Arial, Verdana, sans-serif; text-transform: uppercase; color: #a37b22; display: block; text-decoration: none; }
    
    div#main_menu ul li#menu_home a { width: 121px; }
    div#main_menu ul li#menu_artists a { width: 154px; background-position: -121px 0; }
    div#main_menu ul li#menu_videos a { width: 123px; background-position: -275px 0; }
    div#main_menu ul li#menu_lyrics a { width: 122px; background-position: -398px 0; }
    div#main_menu ul li#menu_ringtones a { width: 153px; background-position: -520px 0; }
    div#main_menu ul li#menu_forum a { width: 92px; background-position: -673px 0; }
    div#main_menu ul li#menu_releases a { width: 145px; background-position: -765px 0; }
    
    div#main_menu ul li a:hover { color: #000; }
    
    div#main_menu ul li#menu_home a:hover, div#main_menu ul li#menu_home a.home_active { background-position: 0 -40px; color: #000; }
    div#main_menu ul li#menu_artists a:hover, div#main_menu ul li#menu_artists a.artists_active { background-position: -121px -40px; color: #000; }
    div#main_menu ul li#menu_videos a:hover, div#main_menu ul li#menu_videos a.videos_active { background-position: -275px -40px; color: #000; }
    div#main_menu ul li#menu_lyrics a:hover, div#main_menu ul li#menu_lyrics a.lyrics_active { background-position: -398px -40px; color: #000; }
    div#main_menu ul li#menu_ringtones a:hover, div#main_menu ul li#menu_ringtones a.ringtones_active { background-position: -520px -40px; color: #000; }
    div#main_menu ul li#menu_forum a:hover, div#main_menu ul li#menu_forum a.forum_active { background-position: -673px -40px; color: #000; }
    div#main_menu ul li#menu_releases a:hover, div#main_menu ul li#menu_releases a.releases_active { background-position: -765px -40px; color: #000; }
    
    /* Google Ads */
    div#header_google_ad { text-align: center; padding: 7px 0 8px 0; }
    div.main_content_small_banner { text-align: center; margin: 10px 0 15px 0; }
    
    /* Main Content and Side Menu */
    div#main_content { float: left; width: 655px; }
    div#side_menu { float: left; width: 245px; }
    
    /* Rating Static */
    p.static_rating_txt { float: left; padding-right: 3px; }
    div.static_rating_wrap { float: left; padding: 8px 0; }
    div.static_rating { text-indent: -9999px; text-decoration: none; width: 105px; height: 14px; background: url('../images/general/starrating_static.png') bottom left repeat-x; }
    
    ul.static_rating { width: 105px; float: left; list-style:none; margin: 0px; padding:0px; height: 14px; position: relative; /* background: url('../images/general/starrating_static.png') top left repeat-x; */ }
    ul.static_rating li { text-indent: -90000px; padding:0px; margin:0px; /*\*/ float: left; /* */ }
    ul.static_rating li a { outline: none; display:block; width:21px; height:14px; text-decoration: none; text-indent: -9000px; z-index: 20; position: absolute; padding: 0px; }
    ul.static_rating li.current_rating_static { background: url('../images/general/starrating_static.png') left bottom; position: absolute; height: 14px; display: block; text-indent: -9000px; z-index: 1; }
    
    /* Page Num */
    p.page_num { margin: 20px 0 0 7px; }
    p.page_num a { font-size: 12px; border: 1px solid #f2f0e9; padding: 2px 5px 3px 5px; text-decoration: none; font-weight: bold; color: #888473; }
    p.page_num a:hover, p.page_num a.page_num_active { background-color: #a37b22; color: #fff; }
    
/*  Side Menu
   -------------------------------------------------------- */
    
    div.side_menu_box { background-color: #f2f0e9; margin-bottom: 10px; padding: 10px; }
    div.side_menu_box h3 { font-size: 20px; color: #1f1f1f; padding-bottom: 3px; border-bottom: 1px solid #e1ded5; letter-spacing: -1px; margin-bottom: 15px; }
    
    div.side_menu_btn { margin-bottom: 10px; }
    
    /* Search + User Box */
    div#side_search form { padding-bottom: 1px; }
    div#side_search form p { margin-bottom: 8px; }
    div#side_search form input#search_field { width: 205px; height: 25px; background: url("../images/general/side_search_input_bg.gif") no-repeat; padding: 10px 10px 0 10px; margin: 0px; border: 0px; }
    
    /* User Logged - Info */
    div#side_search div#user_logged_info { overflow: hidden; width: 100%; padding-bottom: 10px; }
    div#side_search div#user_logged_info div#user_logged_image { float: left; padding-right: 5px; }
    div#side_search div#user_logged_info div#user_logged_image img { border: 1px solid #e2ddcb; }
    div#side_search div#user_logged_info p { padding-top: 8px; color: #141414; }
    div#side_search div#user_logged_info p a { text-decoration: none; color: #141414; }
    
    div#side_search ul { border-top: 1px solid #e1ded5; margin-bottom: 15px; }
    div#side_search ul li { border-bottom: 1px solid #e1ded5; }
    div#side_search ul li a { text-decoration: none; display: block; padding: 8px 0 8px 30px; }
    
    /* User - Not Logged */
    div#side_search ul li#user_login { background: url("../images/general/side_icon_login.gif") no-repeat 8px 7px; }
    div#side_search ul li#user_register { background: url("../images/general/side_icon_register.gif") no-repeat 7px 8px; }
    
    /* User - Logged */
    div#side_search ul li#user_favorites { background: url("../images/general/side_icon_favorites.gif") no-repeat 7px 9px; }
    div#side_search ul li#user_account { background: url("../images/general/side_icon_account.gif") no-repeat 7px 9px; }
    div#side_search ul li#user_logout { background: url("../images/general/side_icon_logout.gif") no-repeat 6px 7px; }
    
    div#side_search ul li#user_bookmark { background: url("../images/general/side_icon_bookmark.gif") no-repeat 7px 7px; }
    
    /* Upcoming Albums */
    div#side_upcoming ul { margin-bottom: 2px; }
    div#side_upcoming ul li { padding: 0 0 8px 20px; background: url("../images/general/side_icon_upcoming.gif") no-repeat 0px 0px; }
    div#side_upcoming ul li a { color: #888473; text-decoration: none; }
    div#side_upcoming ul li a:hover { color: #a37b22; }
    div#side_upcoming p { margin-bottom: 10px; }
    
    /* Top Unsigned Artists */
    div#side_unsigned div.top_unsigned_artist { overflow: hidden; width: 100%; border-bottom: 1px solid #e1ded5; padding-bottom: 10px; margin-bottom: 10px; }
    div#side_unsigned div.top_unsigned_artist h4 { font-size: 13px; padding-top: 4px; }
    div#side_unsigned div.top_unsigned_artist div.unsigned_artist_image { float: left; margin-right: 8px; }
    
    /* Also Like */
    div#side_also_like ul li { padding: 0 0 8px 4px; }
    div#side_also_like ul li a { text-decoration: none; color: #888473; }
    div#side_also_like ul li a:hover { color: #a37b22; }
    
    /* Top Artists */
    div#side_top_artists ul { margin-bottom: 2px; }
    div#side_top_artists ul li { padding: 0 0 8px 4px; }
    div#side_top_artists ul li a { text-decoration: none; color: #888473; }
    div#side_top_artists ul li a:hover { color: #a37b22; }
    div#side_top_artists p { margin-bottom: 10px; }
    
    /* Google Ads */
    div#side_menu_google_ad { text-align: center; padding: 10px 0; }
    
/*  Footer
   -------------------------------------------------------- */
   
    div#footer { background: url("../images/general/content_footer.gif") no-repeat top left; padding: 40px 15px; text-align: center; color: #686868; font-size: 95%; }
    div#footer p { padding-bottom: 12px; line-height: 1.6em; }
    div#footer a { color: #686868; }
    div#footer a:hover { color: #a37b22; }
    div#footer p#footer_fbm_logo { padding-top: 10px; }
    
/* --------------------------------------------------------
    Login Lightbox
   -------------------------------------------------------- */
    
    div#login_popup { padding: 10px 10px 15px 10px; line-height: 1.4em; }
    div#login_popup div#login_popup_header { height: 35px; border-bottom: 1px solid #dfdcce; margin-bottom: 20px; }
    div#login_popup div#login_popup_header h2 { font-size: 26px; line-height: 1.2em; letter-spacing: -1px; color: #000; float: left; }
    div#login_popup div#login_popup_header p.close_window { float: right; color: #a37b22; font-size: 12px; padding: 8px 8px 0 0; }
    div#login_popup div#login_popup_header p.close_window a { color: #a37b22; }
    
    div#login_popup div#login_popup_content { width: 100%; padding-bottom: 15px; color: #595447; overflow: hidden; background: url("../images/general/lightbox_content_bg.gif") repeat-y; }
    div#login_popup div#login_popup_content div#login_left { float: left; width: 317px; padding-top: 5px; }
    div#login_popup div#login_popup_content div#login_left p { margin-bottom: 7px; font-size: 17px; font-weight: bold; }
    div#login_popup div#login_popup_content div#login_left p.lightbox_input { margin-bottom: 10px; }
    div#login_popup div#login_popup_content div#login_left p.lightbox_input input { border: 2px solid #dfdcce; padding: 3px; font-size: 17px; width: 290px; }
    
    div#login_popup div#login_popup_content div#login_right { float: right; width: 305px; padding-top: 8px; }
    div#login_popup div#login_popup_content div#login_right h3 { margin-bottom: 10px; font-size: 17px; font-weight: bold; }
    div#login_popup div#login_popup_content div#login_right p { font-size: 13px; margin-bottom: 18px; }
    
/*  Ringtones Sound Manager 2 CSS
   -------------------------------------------------------- */
   
    /* SM2 debug container (optional, makes debug more useable) */
    #soundmanager-debug { position:absolute;position:fixed;*position:absolute;bottom:10px;right:10px;width:50em;height:18em;overflow:auto;background:#fff;margin:1em;padding:1em;border:1px solid #999;font-family:"lucida console",verdana,tahoma,"sans serif";font-size:x-small;line-height:1.5em;text-align: left; }
   
    /* NOTE : METTRE EN IMAGE PLAY STOP ET FAIRE SWITCH PAR CSS!!! */
   
    /* Default + hover state, "click to play": */
    a.sm2_link { background: url("../images/general/btn_play_stop.gif") no-repeat top left; text-indent: -9999px; text-decoration: none; width: 59px; height: 19px; text-decoration: none; display: block; }
    a.sm2_link:hover { background: url("../images/general/btn_play_stop.gif") no-repeat top right; }

    /* Playing + hover state, "click to pause": */
    a.sm2_playing { background: url("../images/general/btn_play_stop.gif") no-repeat bottom left; }
    a.sm2_playing:hover { background: url("../images/general/btn_play_stop.gif") no-repeat bottom right; }

    /* Paused + hover state, "click to resume": */
    a.sm2_paused {  }
    a.sm2_paused:hover { text-decoration: none; }